Debian Bug report logs - #660819
fonts-sil-scheherazade: Please create udeb for debian-installer

version graph

Package: fonts-sil-scheherazade; Maintainer for fonts-sil-scheherazade is Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>; Source for fonts-sil-scheherazade is src:fonts-sil-scheherazade.

Reported by: Christian Perrier <bubulle@debian.org>

Date: Wed, 22 Feb 2012 07:42:06 UTC

Severity: normal

Fixed in version fonts-sil-scheherazade/1.001-8

Done: Christian Perrier <bubulle@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>:
Bug#660819; Package fonts-sil-scheherazade. (Wed, 22 Feb 2012 07:42:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>. (Wed, 22 Feb 2012 07:42:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: fonts-sil-scheherazade: Please create udeb for debian-installer
Date: Wed, 22 Feb 2012 08:34:16 +0100
Package: fonts-sil-scheherazade
Severity: normal

A discussion with a prospective translator for Sindhi language showed
that Scheherazade font would be the most appropriate for this language
in the graphical Debian Installer.

This font could indeed be used as well for Persian and Arabic.

As a consequence, we need a udeb to be created for Scheherazade (just
providing the font, stripped down to the Arabic range glyphs).


-- System Information:
Debian Release: wheezy/sid
Architecture: i386 (i686)

Kernel: Linux 3.2.0-1-686-pae (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Added tag(s) pending. Request was from bubulle@alioth.debian.org to control@bugs.debian.org. (Mon, 27 Feb 2012 20:51:13 GMT) Full text and rfc822 format available.

Reply sent to Christian Perrier <bubulle@debian.org>:
You have taken responsibility. (Thu, 01 Mar 2012 17:21:06 GMT) Full text and rfc822 format available.

Notification sent to Christian Perrier <bubulle@debian.org>:
Bug acknowledged by developer. (Thu, 01 Mar 2012 17:21:06 GMT) Full text and rfc822 format available.

Message #12 received at 660819-close@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 660819-close@bugs.debian.org
Subject: Bug#660819: fixed in fonts-sil-scheherazade 1.001-8
Date: Thu, 01 Mar 2012 17:17:11 +0000
Source: fonts-sil-scheherazade
Source-Version: 1.001-8

We believe that the bug you reported is fixed in the latest version of
fonts-sil-scheherazade, which is due to be installed in the Debian FTP archive:

fonts-sil-scheherazade-udeb_1.001-8_all.udeb
  to main/f/fonts-sil-scheherazade/fonts-sil-scheherazade-udeb_1.001-8_all.udeb
fonts-sil-scheherazade_1.001-8.debian.tar.gz
  to main/f/fonts-sil-scheherazade/fonts-sil-scheherazade_1.001-8.debian.tar.gz
fonts-sil-scheherazade_1.001-8.dsc
  to main/f/fonts-sil-scheherazade/fonts-sil-scheherazade_1.001-8.dsc
fonts-sil-scheherazade_1.001-8_all.deb
  to main/f/fonts-sil-scheherazade/fonts-sil-scheherazade_1.001-8_all.deb
ttf-sil-scheherazade_1.001-8_all.deb
  to main/f/fonts-sil-scheherazade/ttf-sil-scheherazade_1.001-8_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 660819@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Perrier <bubulle@debian.org> (supplier of updated fonts-sil-scheherazade package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 27 Feb 2012 21:50:19 +0100
Source: fonts-sil-scheherazade
Binary: fonts-sil-scheherazade ttf-sil-scheherazade fonts-sil-scheherazade-udeb
Architecture: source all
Version: 1.001-8
Distribution: unstable
Urgency: low
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Changed-By: Christian Perrier <bubulle@debian.org>
Description: 
 fonts-sil-scheherazade - smart Unicode font for Arabic
 fonts-sil-scheherazade-udeb - Scheherazade font for the graphical installer (udeb)
 ttf-sil-scheherazade - transitional dummy package
Closes: 660819
Changes: 
 fonts-sil-scheherazade (1.001-8) unstable; urgency=low
 .
   * Team upload
   * Create udeb for Debian Installer. Closes: #660819
   * Set transitional package priority to extra
   * Update Standards to 3.9.3 (checked)
Checksums-Sha1: 
 ad5b933fdb26ae5516ace0dd4304c308c3e43ff0 2341 fonts-sil-scheherazade_1.001-8.dsc
 f2d96cbec3f7bfb81260c8a2d36a116895e29f1e 124394 fonts-sil-scheherazade_1.001.orig.tar.bz2
 e5cd205ee823b521f46706ef7d489c7c4ff0c254 5861 fonts-sil-scheherazade_1.001-8.debian.tar.gz
 dbd637cae958a3a586510a0bdabe7d4c9370b098 137098 fonts-sil-scheherazade_1.001-8_all.deb
 99788221aaac6761865d6e1f71c10924f35b3b78 5834 ttf-sil-scheherazade_1.001-8_all.deb
 bc039e293d3d0421197a066c3bf2a872d2354af6 116920 fonts-sil-scheherazade-udeb_1.001-8_all.udeb
Checksums-Sha256: 
 d06eb1d6c8cb8414b9ae4972ecc6c2ae0655f78c5906ad23ab507f518fe5abbb 2341 fonts-sil-scheherazade_1.001-8.dsc
 44764d568c154b9e91d2072dea19abb39c13ca4dd209d0cc57fb0d56191f31e7 124394 fonts-sil-scheherazade_1.001.orig.tar.bz2
 35ebb3e458b5ab151603bd7bf5116ea00f5beb2d14b6a77ac73abff8ad24cfc3 5861 fonts-sil-scheherazade_1.001-8.debian.tar.gz
 6b32b54c9ede6f36d94438ede63413bd14bc7c51521a59d1a8425aa735c105f5 137098 fonts-sil-scheherazade_1.001-8_all.deb
 ee4f3669ec508e25028ee726c092502ce293d043d8ecc31e49004d3ce9bfc6fa 5834 ttf-sil-scheherazade_1.001-8_all.deb
 1b2045deb7edaf841997d4cc21b9fad0ef566791d64da0098c3ee0ed2db80e5c 116920 fonts-sil-scheherazade-udeb_1.001-8_all.udeb
Files: 
 0f0fb70166b6beffcaa9ecc767d1f5e5 2341 fonts optional fonts-sil-scheherazade_1.001-8.dsc
 0356892de0288331072e87a13eea6b06 124394 fonts optional fonts-sil-scheherazade_1.001.orig.tar.bz2
 580598fd5b8cece82409d21c037971bd 5861 fonts optional fonts-sil-scheherazade_1.001-8.debian.tar.gz
 ffac8b768182f66f93efb42a9ab9e7cf 137098 fonts optional fonts-sil-scheherazade_1.001-8_all.deb
 d90cc6175d5dc436cdbf6c74f4cce0e5 5834 oldlibs extra ttf-sil-scheherazade_1.001-8_all.deb
 be490cf818058af07c5e18d8953df1c8 116920 debian-installer optional fonts-sil-scheherazade-udeb_1.001-8_all.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBT0vu7YcvcCxNbiWoAQI2rQ//aWIIPWtbNKQhmqxn18ShYvfko4H1bRb3
wkyJ/O7R3Fpst5kJitG7+wZP5j8eutEtYuPASwInnpf6anvNjTzK4OwMFGXSSOph
nD7sqv+muVWPEHagf2YN6FLLYtRtDvbhLaT48WdDqmeAwJ8a2O0hNsDiGEhp5sne
lpJXKFNUN/1gy0dHj1WwpA8b680FQGArC/LU9CzR0gPxO4Sk/oMI68Pjgf+nXnyD
nSwHI17+CqxbS5HXc2p9YouGLp6o4LI0JmzOWEDqFNnBXQTtUHThDkw9OIepm7/k
tCmz1yKn2HjTHul6Z3vSdx1SEFufUQbyrgidahpzQjQj+rHtu6jmfUdNglDQdbDa
YUl9X3iY0t5dj7fQBvJMKKBA9ev3G+yU0QdZVo1UHw0BiR1YeHHI5xVG60lSs3TC
hYwpJTsgCCurZ2X9YvfEXtdOH1V7mabLcNUemcgkPz1gA6bXsHC21bKaq7gW5qsN
rMl9vMmY2sywkOIgyq02CLW6ycF5koej/SxAmJaTQ9V+De6eSifZbPXEvRAdrAOv
gL+gk82hBUQgnDVnopio6pEGyLPAWCum9w86t0Dg0ubcL/9jnzo4YPDiyxK7bx1W
cYHimrmnxUYnqGm40+LOecPUQs3UFE7ZZY7AOaSchxyCFzRPnEeDa7HArsEaZWyO
7Bx6HviJB0Y=
=iVeF
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 09 Apr 2012 07:34:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:41:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.